/*
	Theme Name: Patagonian International Marathon
	Theme URI: http://zavadesign.com
	Description: Custom child theme for HTML5-Reset theme.
	Author: Zava Design
	Author URI: http://zavadesign.com
	Version: 1.0
	
	Template: HTML5-Reset
*/

/* This site uses the 975 grid system. Please respect the code, and 
research the grid system before making any major layout updates or changes */

/* import parent theme CSS */
@import url('../HTML5-Reset/style.css');

html {
	font-size: 14px;
	min-width: 1200px;
}

nav {
padding: 0px !important;
min-width: 1200px;
}
.menu-language-switcher-container ul ul {
display: none;
}

#primaryContainer {
position: relative;
margin: 0 auto;
width: 930px;
min-width: 930px;
height: 50px;
}
.menu-primary-container ul, .menu-primary-container li{ list-style:none; padding:0; margin:0; display:inline; }
.menu-secondary-container ul, .menu-primary-container li{ list-style:none; padding:0; margin:0; display:inline; }
.menu-primary-container ul li{ float:left; position:relative;}
.menu-secondary-container ul li{ float:left; position:relative;}
.menu-primary-container ul li a{	
    display: block;
    white-space:pre-wrap;
	text-decoration: none;
	font-size:0.8rem;
	color: #fae80a;
	padding: 0px 14px 0px 14px;
	cursor: pointer;
	
/*couleur des barres verticales du menu*/
	border-left: solid 1px #FFF;
	
}
.menu-primary-container ul li a:hover {	
	color: #ffb200;
}
.menu-primary-container ul ul li a:hover {	
	color: #ffb200;
}
.menu-secondary-container ul li a{	
    display: block;
    white-space:pre-wrap;
	text-decoration: none;
	font-size:0.8rem;
	color: #fae80a;
	padding: 0px 12px 0px 12px;
	cursor: pointer;
	
/*couleur des barres verticales du menu*/
	border-left: solid 1px #FFF;
	
}
.menu-secondary-container ul li a:hover {
	color: #ffb200;
}
.menu-secondary-container ul ul li a:hover {
	color: #ffb200;
}

.menu-primary-container ul li:first-child a {border-left: none;}

.menu-secondary-container ul li:first-child a {border-left: none;}

.menu-primary-container ul ul {
	height: 1px;
	position: unset;
	margin-top: 13px;
	display: none;
}

.menu-secondary-container ul ul {
	height: 1px;
	position: unset;
	margin-top: 12px;
	display: none;
}

.menu-primary-container ul ul ul {
    top:-99999px;
    left:100%;
    opacity: 0;
    -webkit-transition: opacity .5s ease-in-out; /* Hide sub levels */
    -moz-transition: opacity .5s ease-in-out;
    -o-transition: opacity .5s ease-in-out;
}

.menu-secondary-container ul ul ul {
    top:-99999px;
    left:100%;
    opacity: 0;
    -webkit-transition: opacity .5s ease-in-out; /* Hide sub levels */
    -moz-transition: opacity .5s ease-in-out;
    -o-transition: opacity .5s ease-in-out;
}

.menu-primary-container ul ul li {
	display:block;	background-color: #414e22;border-top: 1px solid #fff;
}

.menu-secondary-container ul ul li {
	display:block;	background-color: #414e22;border-top: 1px solid #fff;
}
/*.menu-primary-container ul ul li:first-child a {border-top: none;}*/

.menu-primary-container ul ul li a{

/*couleur des barres horizontales des sous menus */	
text-shadow: 1px 1px 3px #000;
color: #fae80a;
font-size: 0.62rem;
border-left:none;
border-right: none;
text-transform: uppercase;
padding-top: 0.31em;
padding-bottom: 0.31em;
text-align: center;
margin: 0 auto;
padding-left: 0px;
padding-right: 0px;
line-height: 120%;
width: min-content;
}

.menu-secondary-container ul ul li a{

/*couleur des barres horizontales des sous menus */	
text-shadow: 1px 1px 3px #000;
color: #fae80a;
font-size: 0.62rem;
border-left:none;
border-right: none;
text-transform: uppercase;
padding-top: 0.36em;
padding-bottom: 0.36em;
text-align: center;
margin: 0 auto;
padding-left: 0px;
padding-right: 0px;
line-height: 120%;
width: min-content;
}

#menu-item-14635,#menu-item-14634,#menu-item-14633,#menu-item-14632,#menu-item-14631,#menu-item-14630,#menu-item-14629,#menu-item-14628,#menu-item-14627,#menu-item-14626, #menu-item-15289, #menu-item-16635 {
    padding-top: 0.06em;
    padding-bottom: 0.06em;
}

#menu-item-16619,#menu-item-12802,#menu-item-12036,#menu-item-14632,#menu-item-10546,#menu-item-9678,#menu-item-7323,#menu-item-5817,#menu-item-4340,#menu-item-2365,#menu-item-15029 {
padding-top: 0.38em;
padding-bottom: 0.38em;
}

#menu-item-16620,#menu-item-15026,#menu-item-14644,#menu-item-14643,#menu-item-14642,#menu-item-14640,#menu-item-14639,#menu-item-14638,#menu-item-14637,#menu-item-14641 {
padding-top: 0.33em;
padding-bottom: 0.34em;
}

#menu-item-14609 {
padding-left: 6px;
}

#menu-item-14646 {
left: -5px;
}

#menu-item-13918, #menu-item-12722, #menu-item-10820, #menu-item-9929, #menu-item-7757, #menu-item-5915, #menu-item-4433, #menu-item-4321, #menu-item-6863, #menu-item-6864, #menu-item-15287, #menu-item-16634 {
padding-top: 0.12em;
padding-bottom: 0.12em;
}

#menu-item-14357, #menu-item-14178, #menu-item-7232, #menu-item-14137, #menu-item-14356, #menu-item-14355, #menu-item-14262, #menu-item-14308, #menu-item-14193, #menu-item-9289, #menu-item-14859, #menu-item-16301, #menu-item-16310, #menu-item-16402, #menu-item-16422, #menu-item-16517 {
    padding-top: 0em;
    padding-bottom: 0em;
}
#menu-item-14610, #menu-item-14615, #menu-item-14612, #menu-item-14617, #menu-item-14618, #menu-item-14620, #menu-item-14621, #menu-item-14622, #menu-item-14623, #menu-item-14624, #menu-item-14860, #menu-item-16302, #menu-item-16309, #menu-item-16401, #menu-item-16423, #menu-item-16518 {
    padding-top: 0em;
    padding-bottom: 0em;
}

/*.menu-primary-container ul li:hover>ul{ opacity: 0.85; position:absolute; top:100%; left:inherit;background:#fff;padding-top:1px;left: 50%;}
.menu-primary-container ul ul li:hover>ul{ position:absolute; top:0; left:100%; opacity: 1; z-index:497; }
*/
.menu-primary-container ul li.current-menu-item > a {

text-decoration:underline;

/*couleur du lien actif dans le menu*/
color:#FFF;
}

.menu-secondary-container ul li.current-menu-item > a {

text-decoration:underline;

/*couleur du lien actif dans le menu*/
color:#FFF;
}

div.meteor-slides.navpaged, div.meteor-slides.navboth {
margin-bottom: 0px !important;
}


/* special colour for registration menu link */
/*.menu-primary-container ul li#menu-item-34 a, .menu-primary-container ul li#menu-item-59 a {background: #fbdd05; color: #8A6903; font-weight: bold; border-right: 1px solid #fff;}*/
/*.menu-primary-container ul li#menu-item-34 a:hover, .menu-primary-container ul li#menu-item-59 a:hover {background: #000; color: #fff;}*/

/* DIV table display to go full width. */
/* Note that dropdowns don't work with these styles added, if removed dropdowns work but 100% width of menu will not. */


#wrapz {
width: 100%;
background-color: #414e22;
height:50px;
z-index:9991;
margin-bottom: -19px;
border-bottom: 1px solid #fff; 
min-width: 1200px;
}

div.menu-primary-container {
display: inline-block; 
white-space: nowrap;
position: absolute;  
z-index: 999;
top: 12px;
text-shadow: 1px 1px 1px #000;
margin: 0 auto;
font-family: 'KeepCalm'; 
text-transform: uppercase;
font-weight: normal;
-webkit-font-smoothing: antialiased; 
-moz-osx-font-smoothing: grayscale !important;
margin-right: auto !important;
margin-left: auto !important; 
letter-spacing: 1px; 
height: 30px; 
width: 800px;
min-width: 800px;
}
div.menu-secondary-container {
display: inline-block; 
white-space: nowrap;
position: absolute;  
z-index: 999;
top: 12px;
text-shadow: 1px 1px 1px #000;
margin: 0 auto; 
font-family: 'KeepCalm'; 
text-transform: uppercase;
font-weight: normal;
-webkit-font-smoothing: antialiased; 
-moz-osx-font-smoothing: grayscale !important;
margin-right: auto !important;
margin-left: auto !important; 
letter-spacing: 1px; 
height: 30px; 
width: 807px;
min-width: 807px;
}
.menu-language-switcher-container ul, .menu-language-switcher-container li{ list-style:none; padding:0; margin:0; display:inline; }
div.menu-language-switcher-container {
display: block; 
width: 80px; 
height: 20px;
white-space: nowrap;
font-family: 'KeepCalm';
text-transform: uppercase;
font-weight: normal; 
-webkit-font-smoothing: antialiased; 
-moz-osx-font-smoothing: grayscale !important;
letter-spacing: 1px;  
position: relative;
top: 19px;
left: 50px;
z-index: 1000;
text-shadow: 1px 1px 1px #000; 	
float: left;
}
.menu-language-switcher-container ul ul li a{
/*couleur des barres horizontales des sous menus */	
border-top: 1px solid #FFF;
color: #fae80a;
text-shadow: 1px 1px 3px #000;
font-size: 0.7rem;
border-left:none;
border-right: none;
text-transform: uppercase;
text-align:center;
padding-top: 5px;
padding-bottom: 3px;
display: list-item;
width: min-content;
margin: 0 auto;
padding-left: 0px;
padding-right: 0px;
}
.menu-language-switcher-container ul li a{	
    display: block;
    font-size:0.8rem;
    color: #fff;
    white-space:pre-wrap;
	text-decoration: none;
	text-align: center;
	cursor: pointer;
}
.menu-language-switcher-container ul li a:hover {
	color: #ffb200;
}
.menu-language-switcher-container ul ul li a:hover {
	color: #ffb200;
}
.menu-language-switcher-container ul ul li {
	display:block;	background-color:#414e22; padding: 0px 2px 0px 2px;
}
.menu-primary-container ul#menu-primary {display: table-row;}
.menu-primary-container ul li {display: table-cell; float: none; padding-top: 7px;}
.menu-secondary-container ul#menu-secondary {display: table-row;}
.menu-secondary-container ul li {display: table-cell; float: none; padding-top: 7px;}
#meteor-slideshowslide-neither .meteor-nav, #meteor-buttonsslide-neither{	display:inherit;}
#meteor-slideshowsponsors-slide .meteor-nav, #meteor-buttonssponsors-slide{	display:inherit;}
.meteor-nav .next a {right: 17px !important;}


/* ######## start custom CSS ########## */
#logo {	float:left;		width: 269px; 	height: 359px; 	margin-left: 18px;		margin-bottom: 5px;		background: url('https://www.cdn.ultimatepatagonia.com/pmarathon/panels/logo_pim_website_anniversaryedition2022.png') no-repeat;}
#logoEspanol {	float:left;		width: 269px; 	height: 359px; 	margin-left: 18px;		margin-bottom: 5px;		background: url('https://www.cdn.ultimatepatagonia.com/pmarathon/panels/logo_pim_website_edicionaniversario2022.png') no-repeat;}
#fb-msg{ z-index: 997; top: -108px; position: relative; width: 1px; height: 1px;direction: rtl;left:641px;}

/* Custom Drop Down Triangles Menu */

.menu li.has-children > a:after {
 color: #fff;
 content: '▼';
 vertical-align: 1px;
 font-size: 9px;
}
.menu-primary-container li.current-menu-item ul > a:after {
color: #fff;
content: '▲' !important;
vertical-align: 1px;
font-size: 9px;
}
.menu-secondary-container li.current-menu-item ul > a:after {
color: #fff;
content: '▲' !important;
vertical-align: 1px;
font-size: 9px;
}
.current-menu-ancestor > a:after {
content: '▲' !important;
font-size: 9px;
}
.triangleClick > a:after {
 content: '▲' !important;
 font-size: 9px;
}

/* ### main layout ### */
body {
	/*background: url('images/bg_main.gif') no-repeat top center fixed;*/
	padding: 0;
	margin: 0;
	overflow: initial !important;
}
#page-wrap {
    background: #fff;
	width: 945px;
	padding: 1px;
	margin: 20px auto;
	overflow: hidden !important;
    z-index: 9991 !important;
}
#header {
	position: relative;
}
article {
	clear: both;
	margin: -30px 0px 20px 18px;
    position: relative;
    z-index: 15;
    width: 909px;
}
#sidebar {
	position: relative;
	float: right;
	width: 269px;
        margin-right: 18px;
	padding-bottom: 20px;
	z-index: 7;
}

/* ### typography ### */
@font-face { font-family: Bebas; src: url('BebasNeue.otf'); } body {
	color: #666666;	
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
	line-height: 18px;		overflow:hidden;
}
@font-face {
    font-family: 'Denmark';
    src: url('https://www.patagonianinternationalmarathon.com/wp-content/themes/marathon/fonts/Denmark.eot');
    src: url('https://www.patagonianinternationalmarathon.com/wp-content/themes/marathon/fonts/Denmark.eot?#iefix') format('embedded-opentype'),
         url('https://www.patagonianinternationalmarathon.com/wp-content/themes/marathon/fonts/Denmark.woff') format('woff'),
         url('https://www.patagonianinternationalmarathon.com/wp-content/themes/marathon/fonts/Denmark.ttf') format('truetype'),
         url('https://www.patagonianinternationalmarathon.com/wp-content/themes/marathon/fonts/Denmark.svg#Denmarkregular') format('svg');
font-weight: normal;
}
@font-face {
    font-family: 'KeepCalm';
    src: url('https://www.cdn.ultimatepatagonia.com/rpatagonia/fonts/KeepCalm.eot');
    src: url('https://www.cdn.ultimatepatagonia.com/rpatagonia/fonts/KeepCalm.eot?#iefix') format('embedded-opentype'),
         url('https://www.cdn.ultimatepatagonia.com/rpatagonia/fonts/KeepCalm.woff') format('woff'),
         url('https://www.cdn.ultimatepatagonia.com/rpatagonia/fonts/KeepCalm.ttf') format('truetype'),
         url('https://www.cdn.ultimatepatagonia.com/rpatagonia/fonts/KeepCalm.svg#KeepCalm') format('svg');
font-weight: normal;
}
p {margin-bottom: 18px;}
a, a:visited {
	outline: none;
	color: #000;
}
a:hover {color: #666666;}
.small {
    width: 35%;
    position: relative;
    left: 18%;
    top: 17rem;
    text-shadow: 0px 0px 1px #fff;
    color: #000;
	font-size: 10px;
	text-align: center;
}
#footerRacingPatagonia {
	margin-top: -228px;
	z-index: 9999;
	max-width:1500px;
	margin-right:auto;
	margin-left:auto;
}
h1.post-title, h2.post-title {
	font-size: 20px;		font-family:"KeepCalm";		color : white;
	text-transform: uppercase;
	font-weight: normal;	
	margin-bottom: 12px;
	margin-left: 276px;
	width: 630px;
	text-shadow: 1px 1px 4px #000;
	position: relative;
	top: -14px;
	letter-spacing: 1px;
	direction: rtl;
}
h2 {
	font-size: 14px;
	margin-bottom: 16px;
}
.clearfix {clear: both;}
.alignright {float: right;}
.alignleft {float: left;}
.entry ul {
	margin-bottom: 18px;
	list-style-type: disc;
}
.entry ul li {
	margin: 0 0 10px 20px;
}

/* NGG Gallery Thumbnail Text */ 
#shDisplay div#shTitle {
position: relative;
top: -65px;
background: rgba(0,0,0,.4);
padding: 0px 2px 0px 2px;
}
#shDisplay div#shNext {
z-index: 1;
}
.ngg-navigation {
margin-bottom: 15px;
}
#shDisplay div#shCount {
color: #fff !important;
}

/* ### other elements ### */
.logoFontz {
font-family: 'KeepCalm';
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale !important;
text-rendering: geometricPrecision;
font-weight: normal;
font-size: 17px;
color: #414e22;
float: left;
position: relative;
top: 40px;
left: 20px;
text-shadow: 0px 0px 1px #CC0;
}
.logoFontzBase {
display: inherit;
margin-top: 10px;
margin-bottom: 50px;
}
/* header */
#header h1 a {
	display: block;
	width: 705px;
	height: 52px;
	margin: 0 0 -15px 0px;
	text-indent: -9999px;
}
#header .description {position: absolute; left: -9999px;}
#header ul#contactinfo {
	float: right;
	position: relative;
	top: -26px;
	padding-right: 10px;
}

#qtranslate-3 {
	float: right;		margin-right: 18px;		margin-bottom: 5px;
}
.qtrans_flag {
height: 14px !important;
width: 24px !important;
}
#qtranslate-4 {
	margin-right: 20px; position: relative; top: -11px; left: -50px; float: right;
}
#qtranslate-3  ul li{	display: inline;		float: left;		padding-left:2px;}
/* homepage slideshow */#homefeature-right {float:right;margin-right: 17px;width: 638px;}
#homefeature {position: relative; margin-top: -1px;margin-left:1px;margin-bottom: -7px;}
#homefeature .base {
	background: url('images/homefeature_base.png') no-repeat;
	width: 945px;
	height: 76px;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 5;
}
#homefeature .colour {
	width: 945px;
	height: 94px;
	position: absolute;
	left: 0;
	bottom: -27px;
	z-index: 10;
}
#homefeature-right .blurb {
	background: url('images/homefeature_blurb.png') no-repeat top right;
	width: 389px;		height: 200px;		position: absolute;		z-index: 15;		float: right;		margin-left: 239px;		margin-top: -336px;
}
#homefeature-right .blurb.esp {background: url('images/homefeature_blurb_esp.png') no-repeat top right;}
#homefeature-right .blurb.por {background: url('images/homefeature_blurb_por.png') no-repeat top right;}


#homefeature-right .date {
	background: url('images/fecha-en.png') no-repeat top right;
	width: 389px;
	height: 180px;
	position: absolute;
	top: 62px;
	z-index: 15;
}
#homefeature-right .date.esp {background: url('images/fecha-es.png') no-repeat top right;}
#homefeature-right .date.por {background: url('images/fecha-pt.png') no-repeat top right;}


/* homepage panels */
#homepanels {
	background: url('images/bg_homepanel_gradient.png') repeat-x bottom left;
	position: relative;
	margin-top: -58px;
	z-index: 7;
}
#homepanels .panel {
	background: url('images/bg_homepanel.png') no-repeat bottom center;
	display: block;
	float: left;
	width: 167px;
	padding: 0 5px 0 5px;
	margin: 0 15px 0 0;
}
#homepanels #panel05 {margin-right: 0;}
#homepanels .panel img.attachment-home-panel {
	padding: 0;
	margin: 0;
	position: relative;
	z-index: 1;
}

#homepanels .cover {
	position: relative;
	z-index: 2;
}
#homepanels #panel01 .cover {background: url('images/panel01.png') no-repeat; height: 175px; margin: 2px 0 -12px 0;}
#homepanels #panel02 .cover {background: url('images/panel02.png') no-repeat; height: 167px;  margin: 0 0 -2px 0;}
#homepanels #panel03 .cover {background: url('images/panel03.png') no-repeat; height: 180px;  margin: 1px 0 -16px 0;}
#homepanels #panel04 .cover {background: url('images/panel04.png') no-repeat; height: 185px;  margin: 14px 0 -34px 0;}
#homepanels #panel05 .cover {background: url('images/panel05.png') no-repeat; height: 199px;  margin: 39px 0 -73px 0;}
#homepanels .text {
	height: 125px;
	padding-top: 20px;
	margin: 0 10px;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: center bottom;
}
#homepanels #panel04 .text {padding-top: 30px;}
#homepanels #panel05 .text {padding-top: 40px;}
#homepanels a {text-decoration: none;}
#homepanels a .justtext {
	padding: 35px 10px 10px 0;
	font-size: 24px;
	line-height: 28px;
	text-transform: lowercase;
	text-align: center;
	color: #666666;
}


/*himage sponsors*/
.menutitlesponsorz {
visibility: hidden;
position: relative;
text-align: center;
line-height: 113%;
height: auto;
top: -37px;
left: 4px;
letter-spacing: 4px;
font-family: Denmark;
text-rendering: geometricPrecision;
font-weight: normal;
color: #455325 !important;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale !important;
font-size: 16px;
}
#logozContainerSponsor {
width: 100%;
display: flex;
text-align: center;
align-items: center;
justify-content: center;
}
#torresEsperanza {
position: relative;
top: 5px;
}
#ilustreTorres {
position: relative;
top: 5px;
left: 10px;
}
.sponsorsText {
    font-family: KeepCalm;
    text-rendering: geometricPrecision;
    font-weight: normal;
    color: #455325;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale !important;
    font-size: 7px;
    text-shadow: 0px 0px 1px #fbe800;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 0px;
    text-align: center;
	float: none !important;
	position: relative;
	top: -3px;
}
.containerSponsorOne {
display: inline-block;
margin: 5px 30px;
}
#conteursponsorzdos {
display: inline-block;
margin: 15px 25px 0px 25px;
}
#firstsponsor {
width: 154px;
height: 48px;
top: 18px;
}
#secondsponsor {
width: 190px;
height: 80px;
top: 0px;
}
#thirdsponsor {
width: 190px;
top: 16px;
height: 50px;
}
#fourthsponsor {
width: 220px;
top: 19px;
height: 51px;
}
#sponsortextz {
text-shadow: 0px 0px 1px #fbe800, 0px 0px 1px #fbe800 !important;
color: #455325 !important;
text-decoration: none !important;
}
#sponsortextz a, #sponsortextz a:hover {
text-shadow: 0px 0px 1px #fbe800, 0px 0px 1px #fbe800 !important;
color: #455325 !important;
}
.menutitlesponsorz a, .menu_titletourz a:hover {
text-shadow: 0px 0px 1px #fbe800, 0px 0px 1px #fbe800 !important;
color: #455325 !important;
}

/*hover*/
.containerSponsorOne:hover {
opacity: 0.7;
}

/* sidebar */
#sidebar .widget {
	padding: 15px;
	margin: 4px 0 0 0;
}

/*barre sous l'image verticale de la page RACE INFORMATION*/
#sidebar .widget h2 {

/*couleur de fond */
	background: #39441e;
	
	/*couleur du texte*/
	color: #CCCC00;
	
	padding: 2px 10px;
	margin: 0 0 8px 0;
	font-size: 12px;
	text-transform: uppercase;
}
#sidebar #text-2 .textwidget {text-align: center;}

#sidebar ul#addonslist li {
	background-repeat: no-repeat;
	display: block;
	padding: 15px 0 0 70px;
	margin: 0;
	clear: both;
}
#sidebar ul#addonslist li {background-position: 0 15px;}

/* ### page layouts ### */

/* standard page */
article.post {
	float: left;
	width: 618px;
}
#sidebar #pageimage {
	position: relative;
	overflow: hidden;
}
#sidebar #pageimage img {
	/*-webkit-border-top-right-radius: 310px 55px; /* for webkit browsers need to add curve to every element, not just parent */
}
#sidebar #pageimage .imagetop {
	background: url('images/pageimage_top.png') no-repeat;
	width: 385px;
	height: 68px;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-border-top-right-radius: 298px 48px;
}
.entry table {background: #FFFFFF; margin-bottom: 18px; border: solid black}
.entry table2 {margin-bottom: 18px;}
.entry table td {
	padding: 20px 25px 5px 25px;
	margin-bottom: 5px;
	border: solid 1px black;
}
.entry table h3 {
	margin-bottom: 5px;
}

/* packages & addons pages */
#packages .images, #addons .images {
	padding-bottom: 10px;
}
#packages a.packimage {
	float: none;
	margin: 0 5px 0 0;
}
#addons a.addonimage {
	margin: 0 5px 0 0;
}
#packages .package h2.packtitle span {
	background: url('images/banner_packages.png') no-repeat;
	display: block;
	width: 163px;
	height: 31px;
	padding: 9px 0 0 32px;
	margin: 0 0 10px 0;
	position: relative;
	left: 0px;
	color: #cccc00;		/*font-family: "Bebas";		font-size: 26px;*/
}
#addons .addon {
	clear: both;
	border-top: 1px solid #F2F2F2;
	padding: 20px 0 0 0;
}
h2.addontitle {
	border-left: 12px solid #FBE339;
	padding-left: 10px;
}

/* ### nextgen galleries ### */

.ngg-gallery-thumbnail {
border: none !important;
}
.ngg-galleryoverview {
margin-left: -11px;
}


/* ### nextgen galleries ### */

#homefeatureFlags {	
margin-left: 18px;
padding: 0px;
position: relative;
top: -9px;
z-index: 998;
}

#pagefeatureFlags {	
margin-left: 19px;
padding: 0px;
position: relative;
top: -8px;
z-index: 1000;
}

.frontpage-bg_video {
width: 637px;
height: 359px;
position: relative;
clear: both;
overflow-x: hidden;
margin: 0 auto;
overflow-y: visible;
margin-left: 2px;
}

/* Table Defaults */
/*input / button click */
#clickSubmit {
    background-color: #414e22;
    color: #fae80a;
}
#clickSubmit:hover {
	cursor: pointer;
	background-color: #fae80a;
    color: #414e22;
}
.eventTitlez {
text-align: center;
font-size: 27px;
color: #414e22;
text-shadow: 1px 0px 1px #ffd806, 1px 1px 1px #ffd806, 1px 1px 1px #ffd806;
font-family: KeepCalm;
padding-top: 45px;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale !important;
font-weight: normal;
letter-spacing: 2px;
margin-bottom: -29px;
margin-left: -2px;
}
#dropEventTitlez {
font-size: 25px;
text-shadow: 1px 0px 1px #37421d, 1px 1px 1px #37421d, 1px 1px 1px #37421d;
color: #ffd806;
margin-bottom: 26px;
margin-top: 10px;
}
.colorChangeEventTitle {
color: #414e22 !important;
text-shadow: 1px 1px 1px #ffd806 !important;
}
.tableDefault {
background-color: #c0d17a !important;
margin-right:auto;
margin-left:auto;
font-weight: normal;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale !important;
font-family: 'Bebas';
text-shadow: 1px 1px #fff;
color:#000;
font-size: 18px;
width: 100%;
border: 3px solid #272f15 !important;
margin-top: -35px;
min-width: 913px;
max-width: 913px;
}
.firstRow {
font-family: KeepCalm;
font-size: 15px;
text-rendering: geometricPrecision;
font-weight: normal;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale !important;
padding: 10px 5px 5px 5px !important;
text-shadow: 1px 1px 1px #000;
background-image: url(https://www.patagonianinternationalmarathon.com/assets/pimgrungedarkgreen.jpg);
background-size: cover;
background-position: center;
background-repeat: no-repeat;
color:#fff !important;
}
.tdDefault {
font-size: 15px;
padding: 8px 4px 4px 4px !important;
font-family: 'KeepCalm';
background-image: url(https://www.patagonianinternationalmarathon.com/assets/pimgrungeyellow.jpg);
background-size: cover;
background-position: center;
background-repeat: no-repeat;
color: #272f15;
text-shadow: 1px 1px 2px #fff;
}
.fontDefault {
text-align: center;
color: #000;
font: 15px 'Segoe UI', 'Lucida Grande', 'Arial', sans-serif;
}
.fontDefaultSmall {
text-align: center;
color: #000;
font: 11px 'Segoe UI', 'Lucida Grande', 'Arial', sans-serif;
margin-top: 10px;
}
/* Flags for Language Change */
#languagewrap {
float: right;
position: relative;
right: 0px;
z-index: 9993 !important;
}
#doslanguages {
display: inline;
position: relative;
left: -25px;
top: -7px !important;
}
#englishlang {
background-image: url(https://www.ultrafiord.com/assets/uk.png);
width: 26px;
height: 18px;
background-repeat: no-repeat;
display: inline-block;
background-size: cover;
background-position: center;
border: 1px solid #fff;
opacity: .7;
}
#englishlang:hover {
opacity: 1;
}
#spanishlang {
background-image: url(https://www.ultrafiord.com/assets/Spain.png);
width: 26px;
height: 18px;
display: inline-block;
background-repeat: no-repeat;
background-size: cover;
background-position: center;
margin-left: 12px;
border: 1px solid #fff;
opacity: .7;
}
#spanishlang:hover {
opacity: 1;
}

/* ng gallery */

.ngg-galleryoverview {
margin-bottom: -48px !important;
}

/* floating iconz */
#threelogowrapz {
right: 20px;
z-index: 9992;
float: right;
position: fixed;
bottom: 15px;
}
#threelogoz {
width: 55px;
}
#imgone {
background-image: url(https://www.cdn.ultimatepatagonia.com/icons/pim/facebook.png);
width: 400px;
height: 200px;
display: block;
background-repeat: no-repeat;
margin-bottom: -115px;
position: relative;
}
.imgz {
cursor: pointer;
width: 4em;
}
#contentzone {
background-color: #ffffff;
overflow: hidden;
width: 269px;
height: 590px;
border: 1px solid #7b7908;
display: inline-block;
margin-left: 75px;
}
#contentztwo {
background-color: #ffffff;
overflow: hidden;
width: 250px;
height: auto;
border: 1px solid #7b7908;
display: inline-block;
margin-left: 77px;
border: 0px solid #fff;
}
#contentzthree {
background-color: #ffffff;
overflow: hidden;
width: 220px;
height: 55px;
border: 1px solid #7b7908;
display: inline-block;
margin-left: 75px;
padding-bottom: 3px;
top: 8px;
position: relative;
}
#contentzfour {
background-color: #ffffff;
overflow: hidden;
width: 300px;
height: 38px;
border: 1px solid #7b7908;
display: inline-block;
margin-left: 75px;
padding-bottom: 3px;
top: 8px;
position: relative;
}
#___ytsubscribe_0 {
margin-top: -15px !important;
}
#imgtwo {
background-image: url(https://www.cdn.ultimatepatagonia.com/icons/pim/twitter.png);
width: 100px;
height: 100px;
display: block;
background-repeat: no-repeat;
margin-bottom: -20px;
position: relative;
}
#imgfour {
background-image: url(https://www.cdn.ultimatepatagonia.com/icons/pim/instagram.png);
width: 100px;
height: 100px;
display: block;
background-repeat: no-repeat;
margin-bottom: -20px;
position: relative;
}
#imgthree {
background-image: url(https://www.cdn.ultimatepatagonia.com/icons/pim/youtube.png);
width: 100px;
height: 100px;
display: block;
background-repeat: no-repeat;
position: relative;
}
.member {
right: 375px;
}
.twitter-timeline {
position: absolute !important;
min-width: 250px !important;
width: 250px !important;
}
.qtranxs_widget img {
width: 28px;
height: 15px;
border: 1px solid #fff;
margin: 0px 5px 0px 5px;
border: 1px solid #fff;
}

/* Other Events */
#otherEventsContainer {
    width: 909px;
    margin: 0 auto;
    max-width: 909px;
    text-align: center;
    margin-bottom: 9px;
	left: 2px;
	position: relative;
	margin-top: 15px;
	display: flex;
    flex-direction: row;
    justify-content: center;
    flex-wrap: nowrap;
}
#otherEventsLineLeft {
    width: 185px;
    border-top: 2px solid #cc0;
    margin-right: 10px;
    top: -6px;
    position: relative;
}
#otherEventsLineRight {
    width: 185px;
    border-top: 2px solid #cc0;
    margin-left: 10px;
    top: -6px;
    position: relative;
}
.otherEventsText {
    font-family: KeepCalm;
    text-rendering: geometricPrecision;
    font-weight: normal;
    color: #414e22;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale !important;
    font-size: 23px;
    /* padding: 8px 0px 3px 5px; */
    text-shadow: 1px 1px 1px #CC0, 0px 0px 1px #CC0;
    text-transform: uppercase;
    letter-spacing: 3px;
    margin-bottom: 0px;
    text-align: center;
	float: none !important;
}
#otherEventsImg {
    margin: 0 auto;
    padding: 0px 9px 0px 10px;
    position: relative;
    top: -6px;
}

/* ### footer ### */
#footer {
	clear: both;		background: transparent;		opacity:0.9999999;	/*background-size:100% 820px;*/		/*background-position-y: 135px;*/	/*height: 1230px;*/
}
.bg { 
	display: block;
    height: 100%;
    margin: 0 auto;
    text-align: center;
    width: 76rem;
}
/* others events */.othersevents-img{		background: url('https://www.cdn.ultimatepatagonia.com/pmarathon/panels/racingpatagonia_otherevents.png') no-repeat;		height:33px;						width:909px;		margin-left: 19px; margin-bottom:10px;}#othersevents {		margin-left: 17px;}#othersevents > div {	float: left;	width: 33%;}#menu_home > div  {	float: left;	width: 20%;}.conteneur_titre {	display:inline;}.menu_title2 {	font-family: KeepCalm;	-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale !important;text-rendering: geometricPrecision; font-weight: normal; font-size: 19px; color: #fff; text-shadow: 1px 1px 4px #000, 1px 1px 1px #000, 0px 1px 0px #000, 1px 1px 1px #000;	position: absolute;	width: 180px;	text-align: center;	margin-top:-178px;	line-height: 1em;}.menu_title {	visibility:hidden;	font-family:KeepCalm;	-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale !important;text-rendering: geometricPrecision; font-weight: normal; font-size: 18px;		color: #fff; text-shadow: 1px 1px 4px #000, 1px 1px 1px #000, 0px 1px 0px #000, 1px 1px 1px #000;  position: absolute;	width: 180px;	text-align: center;	margin-top:-178px;	line-height: 1em;}.conteneur_titre:hover .menu_title {	visibility:visible;}.conteneur_titre:hover .menu_title2 {	visibility:visible;}.conteneur_titre:hover .menu_titletourz {	visibility:visible;}.conteneur_titre:hover .menutitlesponsorz {	visibility:visible;}.menu_title:hover {	-webkit-transition: opacity .4s ease-in-out 0s;	-moz-transition: opacity .4s ease-in-out 0s;	-o-transition: opacity .4s ease-in-out 0s;	transition: opacity .4s ease-in-out 0s;}.menu_titletourz:hover {	-webkit-transition: opacity .4s ease-in-out 0s;	-moz-transition: opacity .4s ease-in-out 0s;	-o-transition: opacity .4s ease-in-out 0s;	transition: opacity .4s ease-in-out 0s;}.menutitlesponsorz:hover {	-webkit-transition: opacity .4s ease-in-out 0s;	-moz-transition: opacity .4s ease-in-out 0s;	-o-transition: opacity .4s ease-in-out 0s;	transition: opacity .4s ease-in-out 0s;} .menu_title2:hover {	-webkit-transition: opacity .4s ease-in-out 0s;	-moz-transition: opacity .4s ease-in-out 0s;	-o-transition: opacity .4s ease-in-out 0s;	transition: opacity .4s ease-in-out 0s;}

.menu_title {
	color: #fff; 
	text-shadow: 1px 1px 4px #000, 1px 1px 1px #000, 0px 1px 0px #000, 1px 1px 1px #000; 
	text-decoration:none;
} 
.menu_title:hover {	
	color: #ffb200; 
}
.menu_title2 {
	color: #fff; 
	text-shadow: 1px 1px 4px #000, 1px 1px 1px #000, 0px 1px 0px #000, 1px 1px 1px #000; 
	text-decoration:none;
}
.menu_title2:hover {	
	color: #ffb200; 
}
.linkAbiertas {
	color: #ffb200;
	letter-spacing: 3px;top: 2px;
	position: relative;
}
.linkAbiertas:hover {
	color: #ffb200; 
}
/* row 1 */
#footer #row1 {
	background: #f2f2f2 url('images/Banner-bottom.jpg') no-repeat center right;
	border-right: 5px solid #f2f2f2;
	padding: 50px;
	margin-bottom: 4px;
}


/* row 2 */
#footer #row2 {
	padding: 15px 20px;		text-align: center; color: #FCD711; text-shadow: -1px 1px 0px #56672f, -1px -1px 0px #56672f, 1px -1px 0px #56672f; font-weight: normal; font-size: 26px; font-family: 'Denmark';-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale !important; margin-top: -20px;
}
#footer #row2 .menu-footer-container, #footer #row2 .menu-footer-container ul#menu-footer, #footer #row2 .menu-footer-container ul#menu-footer li {display: inline;}
#footer #row2 a.facebook, #footer #row2 a.twitter, #footer #row2 a.youtube  {
	display: inline-block; 
	width: 25px; 
	height: 23px; 
	text-indent: -9999px;
	margin-left: 3px;
}
#footer #row2 .menu-footer-container ul#menu-footer {
	margin-left: 10px;
}
#footer #row2 .menu-footer-container ul#menu-footer li a {
	color: #56672f;
	text-decoration: none;
	border-left: 1px solid #898989;
	padding: 0 10px;
	text-shadow: 0px 1px 0px #FCD711, 1px 0px 0px #FCD711;
}
#footer #row2 .menu-footer-container ul#menu-footer li a:hover {text-decoration: underline;}
#footer #row2 form#subscribe {
	display: none;
	float: none;
	position: relative;
}
#footer #row2 form#subscribe input[type=text] {font-size: 10px;}

/* row 3 */
#footer #row3 {
	padding: 15px 20px 5px 20px;
	text-align: center;	margin-top: 125px;
}
#footer #row3 a.racingpatagonia {
	background: url('https://www.cdn.ultimatepatagonia.com/static/RacingPatagonia_Logo_Since2004.png') no-repeat;
	display: block;
	width: 200px;
	height: 57px;
	float: none;
	text-indent: -9999px;
	margin: auto;
}
a.racingpatagonia:hover {
	opacity: 0.7;
}
#footer-sidebar1 {
float: right;
width: auto;
margin-right:60px;
position: relative;
text-align: center;
margin-top: 340px; 
}

.logoimagez {
margin-right: 9px;
height: 19px !important;
width: 19px !important;
position: relative;
top: 0px;
}

.logoimagezone {
margin-right: 9px;
height: 20px !important;
width: 20px !important;
position: relative;
top: 0px;
left: 7px;
}

#logoz {
position: relative;
top: 16px;
left: 0px;
z-index: 1000;
float: right;
width: 142px;
}

#wp-flybox_tab1 {
top: 114px !important;
}
#wp-flybox_tab2 {
top: 183px !important;
}
#wp-flybox_tab3 {
top: 252px !important;
}

/*@media only screen and (max-width: 900px) {
	#floatingiconz {
		display: none;
	}
}*/

/*@media only screen and (max-width: 1200px) {
#logoz {
display: none;
}
#qtranslate-4 {
background-color: #56672f;
width: 200px;
display: inline-block;
top: -10px;
position: relative;
float: right;
left: 219px;
height: inherit;
padding-top: 35px;
padding-bottom: 0px !important;
margin-top: -34px;
margin-bottom: -10px;
}
#languagewrap {
float: right;
right: -200px;
background-color: #56672f;
height: inherit;
top: 0px !important;
padding-bottom: 17px;
z-index: 0 !important;
}
div.menu-primary-container {
padding: 0px !important;
overflow: visible !important;
}
#wrapz {
height: 30px !important;
padding-bottom: 0px !important;
margin-bottom: -19px !important;
}
a.qtrans_flag {
position: relative;
top: 3px;
}
}
*/

/*--------------------------------*/
/** flags horizontal */
ul.qtrans_language_chooser { list-style: none; margin: 0; padding: 0; }
ul.qtrans_language_chooser li { display: inline-block; float: right; position: relative; margin: 0; padding: 0; }
a.qtrans_flag { margin-right: 20px; border: 1px solid #fff !important; padding-bottom: 2px !important;}
/*-----------------------------------*/
